#panel {
	position: fixed;
	top:0px;
	z-index: 9999;
	height:100%;
	margin-left:-280px;
}
#panel.opened-panel{
	z-index: 9999;
}
#panel-admin {
	float: left;
	width: 246px;
	background: #f6f6f6;
	color: #797979;
	z-index: 9999;
	position: relative;
	padding: 36px;
	border: none;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	height:100%;
}

.panel-admin-box{
	display: inline-block;
	padding: 25px 35px 0;
	width: 100%;
	box-sizing: border-box;
}

#panel-admin h3{
	font-size: 18px;
	line-height: 25px;
	font-weight: 700;
	color: #222222;
	margin: 0 0 14px 0;
	letter-spacing: -0.2px;
	text-align: center;
}


#panel-admin span{
	font-size: 14px;
	line-height: 21px;
	color: #5a5a5a;
	margin: 0;
	display: inline-block;
	text-align: center;
	font-weight: 300;
}

#panel-admin span.author{
	font-weight: 700;
}

#panel-admin h5{
	margin: 0 0 5px;
	padding: 0;
	color: #000 !important;
	font-size: 13px !important;
	line-height: 18px !important;
	font-family: 'Oswald',sans-serif !important;
	font-weight: 400 !important;
}

.panel-admin-options-holder{
	display:inline-block;
	width:100%;
}

#panel .open{
	background-color: #3a6ee8;
	display: block;
	width: 35px;
	border-radius: 0 3px 3px 0;
	height: 35px;
	float: right;
	font-size: 16px;
	top: 175px;
	right: -35px;
	z-index: 1000;
	position: absolute;
}

#panel .open:hover,
#panel .open.opened{

}

#panel .open span{
	height: 35px;
	width: 35px;
	text-align: center;
	display: block;
	position: relative;
	line-height: 35px;
	color: #ffffff;
	font-size: 16px;
}

#toolbar_colors{

}

#toolbar_colors .color{
	width: 28%;
	height: 29px;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: inline-block;
	margin-right: 8%;
	float: left;
	margin-bottom: 10px;
}

#toolbar_colors .color span{
	color:#212121;
	font-size:13px;
	position:absolute;
	top:50px;
	left:0;
	display:block;
	text-align:center;
	font-weight:500;
	width:100%;
}

#toolbar_colors .color.active{
	opacity: 0.5;
}

#toolbar_colors .color.active span{
	color: #797979;
}

#toolbar_colors .color:nth-child(3n){
	margin-right:0;
}

#panel .toolbar_border_bottom {
	margin: 20px 35px;
	border-bottom: 1px solid #d7d7d7;
}

@media only screen and (max-width: 600px) {
	#panel {
		display: none;
	}
}
